Subject: RE: (EID: 3487274 - Bangladesh vs Qualifier B3 - T20 World Cup 2020 - 19/10/2020 - 14:00 - Hobart- AU)
From: Lynne Hsu <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Parvez Alam <[email-masked]>, Kritika Mirchandani <[email-masked]>, On-call Data Management <[email-masked]>
Date: Wed, 15 Jan 2020 03:51:32 +0000

Hi all,

The event map has been updated.

Thanks,
Lynne
From: India Inbox
Sent: 15 January 2020 00:52
To: On-call Data Management <[email-masked]>
Cc: Pravesh Singh <[email-masked]>; Parvez Alam <[email-masked]>; Kritika Mirchandani <[email-masked]>
Subject: Re: (EID: 3487274 - Bangladesh vs Qualifier B3 - T20 World Cup 2020 - 19/10/2020 - 14:00 - Hobart- AU)

@On-call Data Management<mailto:[email-masked]>

HI Team

Is it possible to add section 13-1?
Seller has provided proof of purchase from where is got the tickets
Venue map attached

Kind regards,

Breda

________________________________
From: Kritika Mirchandani <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, January 14, 2020 8:03 AM
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Pravesh Singh <[email-masked]<mailto:[email-masked]>>; Parvez Alam <[email-masked]<mailto:[email-masked]>>
Subject: (EID: 3487274 - Bangladesh vs Qualifier B3 - T20 World Cup 2020 - 19/10/2020 - 14:00 - Hobart- AU)

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________

Hi there,

With reference to TID: 23910643, seller emailed asking to add section "13-1" to our viagogo map as he has bought tickets for the same but is unable to list tickets for the exact same section. Please find the EDM Template for the same below:

Link to the event website: https://www.viagogo.com/ww/Secure/Pipeline/Sell/TicketDetails?ID=0631cfb9-033d-48f5-a59b-7b0cfbe9bc44<https://protect-eu.mimecast.com/s/btaUC917JfmG7qEtoPl5m?domain=viagogo.com>

Link to a website confirming the venue map:  https://www.globalsports.travel/wp-content/uploads/2019/07/Bellerive_Oval_25_Oct_2020.pdf<https://protect-eu.mimecast.com/s/d52fC0Yyws21PBwHDGy99?domain=globalsports.travel>

Can you please forward this case to On call data team for further verification?

Thank you for your consideration.

Kind Regards
Kritika Mirchandani
________________________________
From: "Parvez Alam" <[email-masked]<mailto:[email-masked]>>
To: "Kritika Mirchandani" <[email-masked]<mailto:[email-masked]>>
Cc: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 13 January, 2020 20:40:56
Subject: Fwd: 3487274-Bangladesh vs Qualifier B3 - T20 World Cup 2020-19/10/2020-14:00 (Local)-Hobart- AU

Hi Kritika,

Can you please flag this.

Kind Regards
Parvez Khan

________________________________
From: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
To: "Parvez Alam" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 13 January, 2020 20:38:39
Subject: 3487274-Bangladesh vs Qualifier B3 - T20 World Cup 2020-19/10/2020-14:00 (Local)-Hobart- AU

Hi Parvez,

E ID: 3487274, T ID : 23910643.

Seller listed the tickets for Section: Bay 1 but he has purchased the tickets for Section: Bay Bay 13-1. Seller has called informing that Section: Bay 13-1 isn't available on our website so he listed the tickets for Bay 1.

Seller informed that few more listings are active for this event so to avoid any charges I request you to please add Section: Bay 13-1 on viagogo website. Venue map isn't updated on viagogo website.

Link to the event website:  https://www.viagogo.com/ww/Secure/Pipeline/Sell/TicketDetails?ID=0631cfb9-033d-48f5-a59b-7b0cfbe9bc44<https://protect-eu.mimecast.com/s/btaUC917JfmG7qEtoPl5m?domain=viagogo.com>

Link to a website confirming the venue map:  https://www.globalsports.travel/wp-content/uploads/2019/07/Bellerive_Oval_25_Oct_2020.pdf<https://protect-eu.mimecast.com/s/d52fC0Yyws21PBwHDGy99?domain=globalsports.travel>

I investigated further but I couldn't find any venue map showing Section: Bay 13-1, but seller has shared the proof of purchase showing that he has purchased the tickets for Section: Bay 13-1. Apart from the Section: Bay 13-1 seller has tickets for Section: Bay 21, Bay 11-1, Bay 20-1 and Bay 22-1 which is also not available on our website.

Could you please review this with relevant team and check if Section and venue map can be updated here.

Kind Regards,
Pravesh